Subject: Original golf courses

From: [email-masked] (Cynthia Donahey)
Date: 16 Feb 1996 20:21:22 -0500

I saw some pictures in a sports bar of the original golf courses in
Scotland, I think.                     They look like a specific kind of
maybe near the seashore.  Does anyone know more about this.  What was a
sandtrap originally?MaybMaybe I should ask aa sports historian.  The game
itself didn't seem terribly hard on that particular kind of land.